a:hover {
	color: #009136;
	text-decoration: underline;
}

body {
	margin: 0px;
	padding: 0px;
	background: #FFFFF7 url(../pics/back.jpg) repeat-y left;
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
}

h1 {
	color: #000000;
	font: bold 24px Arial, Helvetica, sans-serif;
	border-left: 6px solid #000000;
	padding-left: 10px;
}

h2 {
	color: #000000;
	font: bold 18px Arial, Helvetica, sans-serif;
	padding-left: 10px;
	border-left: 4px solid #000000;
}

h3 {
	color: #000000;
	font: bold 14px Arial, Helvetica, sans-serif;
	padding-left: 10px;
	border-left: 2px solid #000000;
}

li, ul {
	color: #000000;
	font: 12px/18px Arial, Helvetica, sans-serif;
}

p, td {
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
}

.navi {
	color: #000000;
	font: bold 14px Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.naviaktiv {
	color: #FFBF00;
	text-decoration: none;
}

.rand {
	border: 1px solid #000000;
}

.textfett {
	color: #000000;
	font: bold 12px Arial, Helvetica, sans-serif;
}

.textklein {
	color: #000000;
	font: 10px Arial, Helvetica, sans-serif;
	text-align: center;
}

.textnavi {
	color: #000000;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.textnaviklein {
	color: #000000;
	font: bold 10px Arial, Helvetica, sans-serif;
}

#content {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	left: 265px;
	position: absolute;
	top: 200px;
	width: 65%;
	z-index: 2;
}

#head {
	margin: 0px;
	color: #000000;
	left: 0px;
	position: absolute;
	top: 69px;
	width: 100%;
	z-index: 2;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	height: 91px;
}

#headback {
	margin: 0px;
	background: #FFFFFF url(../pics/headback.jpg) top;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 100%;
	z-index: 1;
	right: 0px;
	height: 179px;
}

#navi {
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
	left: 57px;
	position: absolute;
	top: 198px;
	width: 169px;
	z-index: 4;
	text-align: right;
	padding-right: 10px;
	border-top: none;
	border-right: 10px solid #CCCCCC;
	border-left: none;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 169px;
	height: 281px;
} 
     html>body #navi { 
         width: 149px; 
      }

#menu{
	width:212px;
	background:#009136;
	left: 0px;
	top: 215px;
	position: absolute;
	text-align: center;
	z-index: 4;
	padding: 10px 0px 0px 10px;
}
#menu ul{
	padding:0;
	margin:0 0 20px 0;
	list-style:none;
	text-align: right;
}
#menu li{
padding:3px 0;}
#menu a{
	color:#000000;
	background:#FFFFFF;
	display:block;
	width:212px;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:center;
	padding-top: 5px;
	padding-bottom: 5px;
}
#menu a:hover{
	color:#FFBF00;
	text-decoration: underline;
}
#menu p{
font:bold 12px verdana, sans-serif;
text-align:center;
padding:5px;
margin:0;}

#naviback {
	left: 0px;
	position: absolute;
	top: 153px;
	z-index: 0;
	height: 135px;
	width: 345px;
}
.passbild {
	float: right;
}


#logo {
	color: #000000;
	left: 14px;
	position: absolute;
	top: 39px;
	z-index: 3;
	height: 126px;
	width: 210px;
}

#lines {
	margin: 0px;
	background: url(../pics/headback.jpg) top;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 1;
	right: 0px;
	width: 345px;
}

.headfett {
	color: #000000;
	font: bold 24px Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-left: 240px;
}
.headklein {
	color: #000000;
	font: bold 13px Arial, Helvetica, sans-serif;
	padding-left: 240px;
}
